[DVDReader]
AddToProjectManager=1
AddToTimeline=1
UseMBSPath=1
MBSPathName=C:\Temp\
TitleColumn0=70
TitleColumn1=80
TitleColumn2=80
TitleColumn3=65
ChapterColumn0=88
ChapterColumn1=80
ChapterColumn2=80
LastOpenDVDFolder0=
LastOpenDVDFolder1=
LastOpenDVDFolder2=
LastOpenDVDFolder3=
LastOpenDVDFolder4=
LastOpenDVDFolder5=
LastOpenDVDFolder6=
LastOpenDVDFolder7=
LastSaveMBSPath=
LastSaveVOBPath=
HideNoVideoTitle=1
HideDuplicatTitle=1
LengthHideTitle=2.0000
